/*============================================================
BOOTSTRAP
============================================================*/
/*HTML*/
html{
    font-size: 90%;
}
body{
    font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.4;
    color: rgba(102,102,102,1);    background-image: url(/im/fondv3/real/09original.gif);    background-position: center top;    background-repeat: repeat;        background-attachment: fixed;}
a,
a:visited,
a .icon,
a:visited .icon,
.btn-link{
    font-weight: normal;    font-style: normal;    text-decoration: underline;    color: rgba(102,100,102,1);}
a:hover,
a:hover .icon,
.btn-link:hover{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);}
h1, h2, h3{
    margin-bottom: 20px;
    font-weight: normal;
}
h2{
    font-size: 1.8em;
}
/*LISTINGS AND THUMBNAILS IMG*/
.media .pull-left{
    zoom: 1;
}
.media .pull-left > img,
.thumbnail-img img,
.pictures img{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 4px;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.2);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    -webkit-transition: border-color .2s ease-in-out;
    -moz-transition: border-color .2s ease-in-out;
    -o-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}
.pull-left img.media-object:hover,
.thumbnail-img img:hover{
    border-color: rgba(0,0,0,.5);
}
/*BREADCRUMB*/
.breadcrumb{
    clear: both;
    padding: 0;
    background-color: transparent;
}
/*TOOLBAR*/
.toolbar{
    padding: 5px;
                background-color: rgba(246,246,246,1);}
/*TOOLTIPS*/
.badge,
.label{
    padding: 0 5px;
    line-height: 1.5;
    font-size: 10px;
    vertical-align: middle;
}
/*NAVBAR*/
.navbar .nav{
    float: none;
    font-size: 0;
}
.navbar .nav > li{
    float: none;
    display: inline-block;
    *display: inline;
     zoom: 1;
}
.navbar .nav > li > a,
.navbar .nav > li .nav-link{
        font-size: 14px;
        font-size: 1rem;
}
.navbar-inner{
    min-height: 0;
}
header .navbar-inner:after{
    clear: none;
}
/*DROPDOWNS*/
.dropdown-menu,
.dropdown-submenu > .dropdown-menu,
.btn-group .dropdown-menu{
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
/*NAVBAR DROPDOWNS*/
.navbar .nav > li > .dropdown-menu{
        font-size: 14px;
        font-size: 1rem;
    text-align: left;
}
.navbar .nav > li > .dropdown-menu:before{
    display: none;
}
.navbar .nav > li > .dropdown-menu a,
.navbar .nav > li > .dropdown-menu a:visited{
    text-decoration: none;
}
/*SIDEBARS DROPDOWNS*/
.sidebar .dropdown > .dropdown-menu{
    margin-left: 10px;
}
/*NAV TABS*/
.nav-tabs{
    border-bottom-color: rgba(230, 230, 230, 1);
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{
    border-color: rgba(230, 230, 230, 1) rgba(230, 230, 230, 1) rgba(255,255,255,1);

}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus{
        border-color: rgba(230, 230, 230, 1) rgba(230, 230, 230, 1) rgba(255,255,255,1);
        background-color: transparent;
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);}
/*GRID*/
.row-fluid > [class*="span"]{
    position: relative;
}
/*BUTTONS*/
.btn,
.btn.disabled,
.btn.disabled:hover,
.btn[disabled],
.btn[disabled]:hover,
.input-append .add-on,
.input-prepend .add-on,
.control-group.error .input-prepend .add-on,
.control-group.error .input-append .add-on{
    color: rgba(255, 255, 255, 1) !important;    text-shadow: none;
        background-color: rgba(185, 185, 185, 1);
    border-color: rgba(185, 185, 185, 1);
        background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -moz-box-shadow: none;
    box-shadow: none;
        -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
.add-on .icon,
.btn .icon,
.btn .icon:visited{
    color: rgba(255, 255, 255, 1) !important;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn-group.open .btn.dropdown-toggle{
    color: rgba(255, 255, 255, 1) !important;        background-color: rgba(85, 85, 85, 1);
    border-color: rgba(85, 85, 85, 1);
        -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn:hover .icon,
.btn:focus .icon,
.btn:active .icon,
.btn.active .icon,
.btn.disabled .icon,
.btn[disabled] .icon{
    color: rgba(255, 255, 255, 1) !important;
}
.btn-link:first-child{
    padding-left: 0;
}
/*CATEGORY NAVIGATION*/
.category-navigation a,
.category-navigation a:visited{
    padding: 5px;
    color: rgba(255, 255, 255, 1) !important;        background-color: rgba(185, 185, 185, 1);
            -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
.category-navigation a .icon,
.category-navigation a:visited .icon{
    color: rgba(255, 255, 255, 1) !important;
}
.category-navigation a:hover,
.category-navigation a:focus,
.category-navigation a:active{
    color: rgba(255, 255, 255, 1) !important;    background-color: rgba(85, 85, 85, 1);}
.category-navigation a:hover .icon,
.category-navigation a:focus .icon,
.category-navigation a:active .icon{
    color: rgba(255, 255, 255, 1) !important;
}
/*PAGINATION*/
.pagination:last-of-type{
    margin-bottom: 0;
}
.pagination ul > li > a,
.pagination ul > li > span,
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus{
    border-color: rgba(230, 230, 230, 1);
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span{
    color: rgba(255, 255, 255, 1);    background-color: rgba(185, 185, 185, 1);}
/*TABLES*/
.table,
.table td{
    border-color: rgba(230, 230, 230, 1);
}
th{
    color: rgba(102,100,102,1);
}
.table tr:nth-child(odd) > td{
                background-color: rgba(246,246,246,1);}
.table table tr:nth-child(odd) > td{
    background: none;
}
/*FORMS*/
.form-search .input-append .btn,
.form-newsletter .input-append .btn{
        -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }
.input-prepend.input-append .add-on:first-child,
.input-prepend.input-append .btn:first-child{
        -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    }
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input{
    color: rgba(13, 20, 36, 1);    background-color: rgba(240, 240, 240, 1);    border-color: rgba(204, 204, 204, 1);}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus{
        }
.content label{
    font-size: 1.2rem;
}
legend{
    border-bottom-color: rgba(230, 230, 230, 1);
}
/*ADVANCED TEXTAREA*/
.nav-text-icons{
    margin-bottom: 5px;
}
.nav-text-icons > .btn,
#recaptcha-controls > .btn{
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}
.nav-text-icons > .btn:first-child,
#recaptcha-controls > .btn:first-child{
    -webkit-border-radius: 5px 0 0 5px !important;
    -moz-border-radius: 5px 0 0 5px !important;
    border-radius: 5px 0 0 5px !important;
}
.nav-text-icons > .btn:last-child,
#recaptcha-controls > .btn:last-child{
    -webkit-border-radius: 0 5px 5px 0 !important;
    -moz-border-radius: 0 5px 5px 0 !important;
    border-radius: 0 5px 5px 0 !important;
}
/*FORM ACTIONS*/
.form-actions{
        padding: 10px;
                    background-color: rgba(246,246,246,1);}
.sidebar .form-actions{
    text-align: center;
        padding: 10px;
        background-image: none;
            background-color: rgba(246,246,246,1);
}
/*BTN PRIMARY*/
.btn-primary,
.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary[disabled],
.btn-primary[disabled]:hover{
    color: rgba(255, 255, 255, 1) !important;        border-color: rgba(85, 85, 85, 1);
    background-color: rgba(85, 85, 85, 1);
    }
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active{
    color: rgba(255, 255, 255, 1) !important;        border-color: rgba(51, 51, 51, 1);
    background-color: rgba(51, 51, 51, 1);
    }
/*MUTED*/
.muted{
    color: inherit;
    opacity: .8;
    -moz-opacity: .8;
    -webkit-opacity: .8;
    filter : alpha(opacity=80);
}
/*PROGRESS*/
.progress{
    background: rgba(246,246,246,1);
}
.progress .bar{
    background: rgba(185, 185, 185, 1);
    color: rgba(255, 255, 255, 1);
}
/*============================================================
EXTRA CLASSES
============================================================*/
.row-container.column-separated .column:nth-child(n+2) .column-content{
    position: relative;
}
.row-container.column-separated .column:nth-child(n+2) .column-content:before{
    display: block;
    position: absolute;
    top: 0;
	left: -10px;
	width: 0;
	height: 100%;
    border-left: 1px  transparent;
	content: "";
}
/**/
/**/
/**/
.row-container.row-separated:nth-child(n+2){
	position: relative;
	padding-top: 20px;
	margin-top: 20px;
}
.row-container.row-separated:nth-child(n+2) .row-title{
	margin-top: 0;
}
.row-container.row-separated:nth-child(n+2):before{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
    border-top: 1px  transparent;
    content: "";
}
/**/
.row-container.column-highlighted .column-content,
.row-container .column-content.column-highlighted,
.row-container.column-hover .column-content,
.row-container .column-content.column-hover,
.row-container.row-highlighted,
.row-container.row-hover,
.row-container .column-content.bordered{
	position: relative;
	padding: 10px;
    z-index: 1;
}
.row-container.row-highlighted .row-title,
.row-container.row-hover .row-title{
	margin-top: 0;
}
.row-container[class*="-highlighted"] .column-content > :last-child,
.row-container[class*="-highlighted"] .column-content > .clearfix > :last-child,
.row-container .column-content.column-highlighted > .clearfix > :last-child,
.row-container .column-content.bordered > .clearfix > :last-child{
    margin-bottom: 0;
}
.row-container.column-highlighted .column-content:after,
.row-container .column-content.column-highlighted:after,
.row-container.row-highlighted:after{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: 1px  transparent;
    	content: "";
    z-index: -1;
}
/**/
.row-container.column-hover .column-content:after,
.row-container .column-content.column-hover:after,
.row-container.row-hover:after{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
    border: 1px solid transparent;
    content: "";
	-moz-transition: all linear .2s;
	-webkit-transition: all linear .2s;
	transition: all linear .2s;
    z-index: -1;
}
.row-container .column-content.bordered:after{
    display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
    border: 1px  transparent;
    content: "";
    z-index: -1;
}
.row-container.column-hover .column-content:hover:after,
.row-container .column-content.column-hover:hover:after,
.row-container.row-hover:hover:after{
    border: 1px  transparent;
    }
.row-container[class*="-hover"] .column-content > :last-child,
.row-container[class*="-hover"] .column-content > .clearfix > :last-child,
.row-container .column-content.column-hover > .clearfix > :last-child{
    margin-bottom: 0;
}
/**/
.row-container.leaderboard,
.column-content.leaderboard{
	position: relative;
    	padding-bottom: 10px;
    	border-bottom: 4px  transparent;
    font-size: 150%;
	line-height: 1.4285714285714285714285714285714;
    z-index: 1;
}
.row-container.leaderboard .row-title{
    margin-top: 0;
	font-weight: bold;
    }
.row-container.leaderboard .img-polaroid,
.column-content.leaderboard .img-polaroid{
    }
/**/
.row-container.muted,
.column-content.muted{
	opacity: 1;
    filter: alpha(opacity=100);
}
.row-container.muted .row-content > *,
.row-container .column-content.muted > .clearfix > *{
	opacity: .5;
    filter: alpha(opacity=50);
}
/*============================================================
USEFULL
============================================================*/
/*ITEM INFOS*/
ul.item-infos{
    font-size: .8rem;
}
/*TAGLINE*/
.tag-line{
        padding-top: 8px;
    border-top: 1px dotted rgba(230, 230, 230, 1);
        font-size: .8rem;
}
.tag-line .tag,
.tag-line .tag:visited{
    display: inline-block;
	margin: 0 5px 5px 0;
	padding: 3px 8px;
    text-decoration: none;
    color: rgba(255, 255, 255, 1) !important;        background-color: rgba(185, 185, 185, 1);
            -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    }
.tag-line .tag:hover{
    color: rgba(255, 255, 255, 1) !important;    background-color: rgba(85, 85, 85, 1);	text-decoration: none;
}
/*STICKY*/
.sticky{
        background-color: rgba(185, 185, 185, 1);
            color: rgba(255, 255, 255, 1);
    }
.sticky:after{
    border-color: rgba(185, 185, 185, 1);
}
/*============================================================
LANGS
============================================================*/
#langs{
    position: fixed;
    right: 0;
    top: 70px;
    z-index: 200;
}
#langs li{
    display: list-item;
    padding: 0;
}
#langs a{
    display: block;
    padding: 10px;
    background-color: rgba(185, 185, 185, 1);
}
#langs li:first-child a{
    border-radius: 3px 0 0;
}
#langs li:last-child a{
    border-radius: 0 0 0 3px;
}
#langs a:hover{
    background-color: rgba(85, 85, 85, 1);
}
#langs img{
    display: block;
}
/*============================================================
HEADER
============================================================*/
header{
                            background-image: url(/im/fondv3/real/09original.gif);    background-position: left top;    background-repeat: repeat-x;                        border-radius: 0 0 0 0;
}
/*============================================================
MENU
============================================================*/
.navbar{
        margin-bottom: 0;
                    background-image: url(/im/fondv3/7482-4096988body-bg-gif.gif);    background-position: left top;    background-repeat: repeat-x;    background-color: rgba(255,255,255,1);    border-top: 1px solid rgba(85,85,85,1);    border-right: 1px solid rgba(85,85,85,1);    border-bottom: 1px solid rgba(85,85,85,1);    border-left: 1px solid rgba(85,85,85,1);    border-radius: 10px 10px 10px 10px;
}
/*AFFIX*/
.navbar.affix{
    z-index: 100;
    top: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: fixed;
}
.affix.container{
    right: 0;
    left: 0;
}
.navbar-affix-clone{
    visibility: hidden;
    position: relative;
}
.navbar.affix-top + .navbar-affix-clone{
    display: none;
}
.navbar .nav{
    text-align: center;
}
.navbar .nav > li > a,
.navbar .nav > li > a:visited{
                        font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(102,100,102,1);    background-image: url(/im/fondv3/8511-43535342bgr-sidebars-li-gif.gif);    background-position: left top;    background-repeat: repeat-x;    }
.navbar .dropdown-toggle:after{
    border-top-color: rgba(102,100,102,1);
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
.navbar .nav > li:hover > a,
.navbar .nav > li:focus > a,
.navbar .nav > .active > a,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1) !important;    background-image: url(/themes/modular_bootstrap/strange_light/menu-bg.png);    background-position: left bottom;    background-repeat: repeat-x;    background-color: rgba(85,85,85,1) !important;
}
.navbar li:hover > .dropdown-toggle:after,
.navbar .nav > .active > .dropdown-toggle:after,
.navbar .nav li.dropdown.open > .dropdown-toggle:after,
.navbar .nav li.dropdown.active > .dropdown-toggle:after,
.navbar .nav li.dropdown.open.active > .dropdown-toggle:after{
    border-top-color: rgba(12,201,24,1);}
/*NAVBAR BUTTON*/
.navbar .btn-navbar,
.navbar .btn-navbar:visited{
    margin: 0;
    color: rgba(102,100,102,1);  
    background-image: url(/im/fondv3/8511-43535342bgr-sidebars-li-gif.gif);    background-position: left top;    background-repeat: repeat-x;    }
.navbar .btn-navbar .icon,
.navbar .btn-navbar:visited .icon{
    color: rgba(102,100,102,1);
}
.navbar .btn-navbar:hover{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);    background-image: url(/themes/modular_bootstrap/strange_light/menu-bg.png);            background-color: rgba(85,85,85,1);
}
.navbar .btn-navbar:hover .icon{
    color: rgba(12,201,24,1);
}
/*============================================================
MENU DROPDOWNS
============================================================*/
.navbar .dropdown-menu{
    max-width: 200px;
    background-color: rgba(243, 243, 243, 1);}
.navbar .nav > li > .dropdown-menu:after{
    border-bottom-color: rgba(243, 243, 243, 1);
}
.navbar .dropdown-menu > li > a{
    color: rgba(102, 102, 102, 1);
}
.navbar .dropdown-submenu > a:after{
    border-left-color: rgba(102, 102, 102, 1);
}
.navbar .dropdown-menu.inside .dropdown-submenu > a:before{
    border-right-color: rgba(102, 102, 102, 1);
}
.navbar .dropdown-menu > .active > a,
.navbar .dropdown-menu > .open > a,
.navbar .dropdown-menu > li > a:hover,
.navbar .dropdown-menu > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a{
    color: rgba(0, 0, 0, 1);    background: rgba(224, 224, 224, 1);}
.navbar .dropdown-submenu.active > a:after,
.navbar .dropdown-submenu:hover > a:after{
    border-left-color: rgba(0, 0, 0, 1);
}
.navbar .dropdown-menu.inside:hover .dropdown-submenu > a:before{
    border-right-color: rgba(102, 102, 102, 1);
}
/*============================================================
LOGO
============================================================*/
.logo{
    display: block;
        padding-right: 10px;        }
/*============================================================
TITLE AND SUBTITLE
============================================================*/
.site-infos{
    overflow: hidden;
}
/*TITLE*/
.site-title{
    margin-top: 20px;
        margin-bottom: 0;
            font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;    font-size: 14px;    line-height: 1em;
}
.site-title a,
.site-title a:visited,
.site-title a:hover{
    color: rgba(255,255,255,1);
    font-weight: normal;
    text-decoration: none;
}
/*SUBTITLE*/
.site-subtitle{
                        font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;    font-size: 14px;    font-weight: normal;    color: rgba(255,255,255,1);}
/*============================================================
CONTAINER
============================================================*/
#main-area > .container{
    margin-bottom: 20px;                                                    border-radius: 0 0 0 0;
}
/*============================================================
CONNECT
============================================================*/
.passwordaccess .content{
    padding: 10px;
        background-image: url(/im/fondv3/7482-4096988body-bg-gif.gif);
    background-position: left top;
    background-repeat: repeat-x;
            background-color: rgba(255,255,255,1);
    }
/*============================================================
EQUALIZE
============================================================*/
.row-fluid.equalize{
    position: relative;
    z-index: 1;
}
#layout-bg.row-fluid{
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: auto;
}
#layout-bg.row-fluid > .content-bg,
#layout-bg.row-fluid > .sidebar-bg{
    position: absolute;
    top: 0;
    bottom: 0;
}
#layout-bg.row-fluid > :first-child{
    left: 0;
    right: auto;
}
#layout-bg.row-fluid > :last-child{
    left: auto;
    right: 0;
}
#layout-bg.row-fluid > .content-bg:nth-child(2){
    left: 23.404255319148934%;
    right: auto;
}
/*============================================================
CONTENT
============================================================*/
.content-wrapper{
    position: relative;
    padding-top: 20px;    padding-right: 20px;    padding-bottom: 20px;    padding-left: 20px;    z-index: 2;
}
.row-fluid:not(.equalize) > .content > .content-wrapper,
#layout-bg.row-fluid .content-bg{
    background-image: url(/im/fondv3/7482-4096988body-bg-gif.gif);    background-position: left top;    background-repeat: repeat-x;    background-color: rgba(255,255,255,1);                    border-radius: 10px 10px 10px 10px;
}
/*CONTENT TITLES*/
.content h1{
    font-family: Garamond;}
.view-title{
    margin-top: 0;
    color: rgba(102,100,102,1);    font-weight: normal;}
.view-title a,
.view-title a:visited{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(51,51,51,1);}
.view-title a:hover{
    font-weight: normal;    font-style: normal;    text-decoration: underline;    color: rgba(51,51,51,1);}
/*CONTENT SUBTITLES*/
.content h2,
.content h3,
.content h4,
.content h5,
.content h6{
    font-family: Garamond;    color: rgba(102,100,102,1);    font-weight: normal;}
.content h2 a,
.content h2 a:visited,
.content h3 a,
.content h3 a:visited,
.content h4 a,
.content h4 a:visited,
.content h5 a,
.content h5 a:visited,
.content h6 a,
.content h6 a:visited{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(51,51,51,1);}
.content h2 a:hover,
.content h3 a:hover,
.content h4 a:hover,
.content h5 a:hover,
.content h6 a:hover{
    font-weight: normal;    font-style: normal;    text-decoration: underline;    color: rgba(51,51,51,1);}
/*CONTENT ICONS*/
.content .icon{
    color: rgba(153, 153, 153, 1);
}
.content a:hover .icon{
    text-decoration: none;
}
/*CONTENT CATEGORIES*/
.categories{
    padding: 10px 10px 0;
                background-color: rgba(246,246,246,1);    border-bottom: 1px dotted rgba(230, 230, 230, 1);    -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.categories ul{
	list-style: none;
	margin-left: 0;
}
.categories ul ul{
	margin-left: 10px;
}
/*CONTENT TOOLTIPS*/
.view .badge{
    color: rgba(255, 255, 255, 1);    background-color: rgba(153, 153, 153, 1);}
/*CONTENT LISTINGS*/
.view .items-container .item{
    padding: 5px 0;
        border-bottom: 1px dotted rgba(230, 230, 230, 1);
    }
.view .nav-list > li{
    border-bottom: 1px dotted rgba(230, 230, 230, 1);  
}
.view .items-container .item:last-child{
    padding-bottom: 0;
    border-bottom: none;
}
.view .nav-list > li:last-child{
    border-bottom: none;
}
/*CONTENT THUMBNAILS*/
.thumbnails > li{
    padding-bottom: 10px;
    background: url('/themes/modular_bootstrap/im/thumbnail-bg.png') 50% 100% no-repeat;
    background-size: 100% 10px;
}
.thumbnail{
        padding: 10px;
        border-bottom: 1px solid rgba(0,0,0,.15);
                background-color: rgba(246,246,246,1);}
.thumbnail .badge{
    float: right;
}
.content .thumbnail-title{
    text-align: center;
}
/*============================================================
SIDEBARS
============================================================*/
.sidebar{
                    color: rgba(102,100,102,1);}
.row-fluid:not(.equalize) > .sidebar,
#layout-bg.row-fluid .sidebar-bg{
                                    border-radius: 0 0 0 0;
}
.sidebar a,
.sidebar a:visited,
.sidebar .btn-link{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(102,100,102,1);}
.sidebar a:hover,
.sidebar .btn-link:hover{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);}
/*SIDEBARS ICONS*/
.sidebar .icon{
    color: rgba(153, 153, 153, 1);
}
/*SIDEBARS TOOLTIPS*/
.sidebar .badge{
    color: rgba(255, 255, 255, 1);    background-color: rgba(153, 153, 153, 1);}
/*SIDEBARS WIDGETS*/
.sidebar .widget{
    position: relative;
    padding-top: 5px;    padding-right: 5px;    padding-bottom: 5px;    padding-left: 5px;    background-image: url(/im/fondv3/8511-43535342bgr-sidebars-li-gif.gif);    background-position: left top;    background-repeat: repeat-x;    background-color: rgba(255,255,255,1);                    border-radius: 5px 5px 5px 5px;
    margin-bottom: 20px;    z-index: 2;
}
.sidebar .widget:last-child{
    margin-bottom: 0;
}
/*SIDEBAR WIDGETS TITLES*/
.sidebar .widget-title{
    padding-top: 5px;    padding-right: 5px;    padding-bottom: 5px;    padding-left: 5px;    margin-bottom: 10px;    font-family: Garamond;    color: rgba(102,100,102,1);    text-align: left;    font-weight: normal;    background-image: url(/im/fondv3/8511-43535342bgr-sidebars-li-gif.gif);    background-position: left top;    background-repeat: repeat-x;    background-color: rgba(221,221,221,1);            border-bottom: 1px solid rgba(132,132,132,1);        border-radius: 10px 10px 10px 10px;
}
.sidebar .widget-title a,
.sidebar .widget-title a:visited{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(102,100,102,1);}
.sidebar .widget-title a:hover{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);}
/*SIDEBARS TITLES*/
.sidebar .media-heading{
    font-family: Garamond;    color: rgba(102,100,102,1);    font-weight: bold;}
.sidebar .media-heading a,
.sidebar .media-heading a:visited{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(102,100,102,1);}
.sidebar .media-heading a:hover{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);}
/*SIDEBARS TABLES*/
.sidebar .table,
.sidebar .table td{
    border-color: rgba(230, 230, 230, 1);
}
.sidebar th{
    color: rgba(102,100,102,1);
}
.sidebar .table tr:nth-child(odd) > td{
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-color: rgba(246,246,246,1);

}
/*SIDEBARS LISTINGS*/
.sidebar .items-container .item{
        padding: 5px;
    }
.sidebar .items-container .item:nth-child(even){
                background-color: rgba(246,246,246,1);}
/*SIDEBARS MENUS*/
.sidebar .nav-list > li > .dropdown-toggle:after{
    border-top-color: rgba(102,100,102,1);
}
.sidebar .nav-list > li:hover > a,
.sidebar .nav-list > li.active > a{
    font-weight: normal;    font-style: normal;    text-decoration: none;    color: rgba(12,201,24,1);
    background-color: transparent;
}
.sidebar .nav-list > li.dropdown:hover .dropdown-toggle:after{
    border-top-color: rgba(12,201,24,1);
}
.sidebar .nav-list > li:nth-child(even) > a{
                background-color: rgba(246,246,246,1);}
/*SIDEBAR SUBDROPDOWNS*/
.sidebar .dropdown-submenu > a:after{
    border-left-color: rgba(102,100,102,1);
}
.sidebar .dropdown-submenu:hover > a{
    color: rgba(12,201,24,1);
}
.sidebar .dropdown-submenu:hover > a:after{
    border-left-color: rgba(12,201,24,1);
}
.sidebar .dropdown-submenu .dropdown-menu{
    background-color: rgba(243, 243, 243, 1);}
.sidebar .dropdown-submenu .dropdown-menu > li > a{
    color: rgba(102, 102, 102, 1);
    text-decoration: none;
}
.sidebar .dropdown-submenu .dropdown-menu > li > a:hover,
.sidebar .dropdown-submenu .dropdown-menu > li > a:focus{
    color: rgba(0, 0, 0, 1);    background-color: rgba(224, 224, 224, 1);}
/*SIDEBARS FORMS*/
.sidebar .form-action{
                background-color: rgba(246,246,246,1);}
/*============================================================
FOOTER
============================================================*/
footer{
        margin-bottom: 20px;                    background-image: url(/im/fondv3/real/09original.gif);    background-position: left top;    background-repeat: repeat-x;                        font-size: 1rem;
    color: rgba(255,255,255,1);    border-radius: 0 0 0 0}
footer a,
footer a:visited{
    font-weight: bold;    font-style: normal;    text-decoration: none;    color: rgba(255,255,255,1);}
footer a:hover{
    font-weight: bold;    font-style: normal;    text-decoration: underline;    color: rgba(255,255,255,1);}

/*============================================================
WIDGETS
============================================================*/
/*TAGS CLOUD*/
.tag-1{
    opacity: .6;
}
.tag-2{
    opacity: .7;
}
.tag-3{
    opacity: .8;
}
.tag-4{
    opacity: .9;
}
.tag-5{
    opacity: 1;
}
[class^="tag-"]:hover{
    opacity: 1;
}
/*SLIDER*/
.carousel-indicators-bottom .carousel-indicators li{
    background-color: rgba(102,100,102,1);
    opacity: .5;
}
.carousel-indicators-bottom .carousel-indicators li:hover{
    background-color: rgba(12,201,24,1);
}
.carousel-indicators-bottom .carousel-indicators .active{
    background-color: rgba(12,201,24,1);
    opacity: 1;
}
.sidebar .carousel-indicators-bottom .carousel-indicators li{
    background-color: rgba(102,100,102,1);
}
.sidebar .carousel-indicators-bottom .carousel-indicators li:hover,
.sidebar .carousel-indicators-bottom .carousel-indicators .active{
    background-color: rgba(12,201,24,1);
}
/*PLAYLIST*/
.playlist_wrapper .jp-audio{
                background-color: rgba(246,246,246,1);}
.jp-audio a .icon{
    color: rgba(102,100,102,1);
}
.jp-audio a:hover .icon{
    color: rgba(12,201,24,1);
}
.jp-play-bar,
.jp-volume-bar-value{
    background: rgba(102,100,102,1);
}
.jp-toggles li .jp-repeat-off,
.jp-toggles li .jp-shuffle-off{
    border-color: rgba(102,100,102,1);
}
.jp-toggles li .jp-repeat-off:hover,
.jp-toggles li .jp-shuffle-off:hover{
    border-color: rgba(12,201,24,1);
}

.sidebar .playlist_wrapper .jp-audio{
                background-color: rgba(246,246,246,1);}
.sidebar .jp-audio a .icon{
    color: rgba(102,100,102,1);
}
.sidebar .jp-audio a:hover .icon{
    color: rgba(12,201,24,1);
}
.sidebar .jp-play-bar,
.sidebar .jp-volume-bar-value{
    background: rgba(102,100,102,1);
}
.sidebar .jp-toggles li .jp-repeat-off,
.sidebar .jp-toggles li .jp-shuffle-off{
    border-color: rgba(102,100,102,1);
}
.sidebar .jp-toggles li .jp-repeat-off:hover,
.sidebar .jp-toggles li .jp-shuffle-off:hover{
    border-color: rgba(12,201,24,1);
}
/*============================================================
MEDIA-QUERIES
============================================================*/
@media (min-width: 1200px){
    /*============================================================
    EXTRA CLASSES
    ============================================================*/
    .row-container.column-separated .column:nth-child(n+2) .column-content:before{
        left: -15px;
    }
    .row-container.leaderboard{
        padding-bottom: 20px;
    }
    .row-container.column-highlighted .column-content,
    .row-container .column-content.column-highlighted,
    .row-container.row-highlighted,
    .row-container.column-hover .column-content,
    .row-container .column-content.column-hover,
    .row-container.row-hover,
    .row-container .column-content.bordered{
        padding: 20px;
    }
    /*============================================================
    EQUALIZE
    ============================================================*/
    #layout-bg.row-fluid > .content-bg:nth-child(2){
        left: 23.076923076923077%;
    }
}
@media (max-width: 979px){
    /*========================================================
    BOOTSTRAP
	========================================================*/
    /*NAVBAR*/
    .navbar .nav > li > a,
    .navbar .nav > li > a:visited{
        display: block;
        padding: 10px;
        margin: 0;
    }
    .navbar .nav > li:first-child > a,
    .navbar .nav > li:last-child > a{
        border-radius: 0;
    }
    .navbar .nav > li:after{
        content: "";
    }
    header .nav-collapse{
        clear: none;
    }
    header .navbar{
        clear: both;
        overflow: auto;
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
	/*NAVBAR DROPDOWN*/
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu,
	.nav-collapse .dropdown-menu a,
	.nav-collapse .dropdown-menu > li:last-child > a{
		margin-bottom: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.nav-collapse .dropdown-menu{
		max-width: 100%;
		margin: 0;
	}
    .navbar .dropdown-submenu > a:after{
        border-top-color: rgba(102, 102, 102, 1);
        border-left-color: transparent;
    }
    .navbar .dropdown-menu > .active > a,
    .navbar .dropdown-menu > .open > a,
    .navbar .dropdown-menu > li > a:hover,
    .navbar .dropdown-menu > li > a:focus,
    .navbar .dropdown-submenu:hover > a,
    .navbar .dropdown-submenu:focus > a{
        border-top-color: rgba(0, 0, 0, 1);        border-left-color: transparent;
    }
    .navbar .dropdown-menu.inside:hover .dropdown-submenu > a:before{
        border-top-color: rgba(102, 102, 102, 1);
        border-right-color: transparent;
    }
    /*============================================================
    MENU
    ============================================================*/
    /*.navbar,*/
    .navbar .nav-collapse{
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .navbar .nav{
        text-align: left;
    }
    .navbar .nav > li{
        display: list-item;
        *display: list-item;
        margin: 0;
    }
}
@media (max-width: 979px) and (min-width: 768px){
    /*============================================================
    EQUALIZE
    ============================================================*/
    #layout-bg.row-fluid > .content-bg:nth-child(2){
        left: 22.92817679558011%;
    }
}
@media (max-width: 767px){
    /*============================================================
    BOOTSTRAP
    ============================================================*/
    body{
		padding: 0;
	}
    .container{
        padding-right: 10px;
        padding-left: 10px;
    }
    /*============================================================
    EXTRA CLASSES
    ============================================================*/
    .row-container.column-separated .column:nth-child(n+2) .column-content:before{
        display: none;
    }
    /*============================================================
    CONTENT
    ============================================================*/
    .content{
        margin-bottom: 0;
    }
    .row-fluid.equalize > .content > .content-wrapper{
        background-image: url(/im/fondv3/7482-4096988body-bg-gif.gif);        background-position: left top;        background-repeat: repeat-x;        background-color: rgba(255,255,255,1);                                        border-radius: 10px 10px 10px 10px;
    }
    /*============================================================
    SIDEBARS
    ============================================================*/
    .sidebar{
        margin-bottom: 0;
    }
    .row-fluid.equalize > .sidebar{
                                                                        border-radius: 0 0 0 0;
    }
    /*SIDEBAR SUBDROPDOWNS*/
    .sidebar .dropdown-submenu > a:after{
        border-top-color: rgba(102,100,102,1);
    }
    .sidebar .dropdown-submenu:hover > a:after{
        border-top-color: rgba(12,201,24,1);
    }
    }
@media (max-width: 480px){
    /*============================================================
    SURCHARGE BOOTSTRAP
    ============================================================*/
    body{
       font-size: 8px;
       font-size: .8rem;
    }
    .site-title{
        font-size: 2em;
        margin-bottom: 0;
    }
    .site-subtitle{
        font-size: 1.5em;
        margin-top: 0;
        margin-bottom: 0;
    }
}
/*============================================================
ADDITIONAL CSS
============================================================*/
#contenu #eco .eco_breadcrumbs{height:auto;padding-left:20px;background-image:url(/css/im/house.png);background-repeat:no-repeat;background-position:left;font-weight:bold;min-height:16px;}#contenu #eco .eco_cat_intro{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;margin-bottom:10px;border-width:1px;}#contenu #eco .eco_cat_intro_name{padding-top:4px;padding-right:4px;padding-bottom:4px;padding-left:4px;background-color:#f2f2f2;}#contenu #eco .eco_cat_intro_name_a{font-size:12px;text-decoration:none;}#contenu #eco .eco_cat_intro_desc{padding-top:4px;padding-right:4px;padding-bottom:4px;padding-left:4px;}#contenu #eco .eco_prod_detail_pic{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;margin-bottom:8px;text-align:center;border-width:1px;}#contenu #eco .eco_prod_detail_pic_a_img{fx:resize_280_280/;}#contenu #eco .eco_prod_detail_infos_new{margin-right:6px;padding-left:18px;background-image:url(/eco_icons/stars/1268659176_031.png);background-repeat:no-repeat;background-position:left;color:#719492;text-align:center;text-decoration:underline;font-weight:bold;float:left;}#contenu #eco .eco_prod_detail_infos_onsale{margin-right:4px;padding-left:18px;background-image:url(/eco_icons/message/1268660295_exclamation-button.png);background-repeat:no-repeat;background-position:left;color:#719492;text-align:center;text-decoration:underline;font-weight:bold;float:left;}#contenu #eco .eco_prod_detail_infos_old_price{color:#719492;font-size:16px;text-align:right;text-decoration:line-through;display:block;}#contenu #eco .eco_prod_detail_infos_final_price{font-size:18px;text-align:right;display:block;}#contenu #eco .eco_prod_detail_buy{margin-bottom:8px;}#contenu #eco .eco_prod_detail_combs_label{margin-bottom:4px;display:block;}#contenu #eco .eco_prod_detail_combs_select{width:100%;display:block;}#contenu #eco .eco_prod_detail_comb{margin-top:0;margin-right:0;margin-bottom:4px;margin-left:0;display:block;}#contenu #eco .eco_prod_detail_comb_name{margin-bottom:4px;font-size:14px;font-weight:normal;clear:none;}#contenu #eco .eco_prod_detail_comb_old_price{color:#719492;text-decoration:line-through;font-weight:normal;}#contenu #eco .eco_prod_detail_comb_final_price{float:right;}#contenu #eco .eco_prod_detail_comb_cart_a{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;padding-top:4px;padding-right:6px;padding-bottom:4px;padding-left:20px;background-image:url(/eco_icons/buttons/1268661778_129.png);background-repeat:no-repeat;background-position:2px 50%;text-decoration:none;float:right;border-width:1px;}#contenu #eco .eco_prod_detail_comb_cart_a:hover{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#666666;border-right-color:#666666;border-bottom-color:#666666;border-left-color:#666666;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-width:1px;}#contenu #eco .eco_prod_detail_image{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;margin-right:4px;padding-top:2px;padding-right:2px;padding-bottom:2px;padding-left:2px;float:left;border-width:1px;}#contenu #eco .eco_prod_detail_image_a_img{fx:square_48/;}#contenu #eco .eco_prod_intro{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;margin-bottom:10px;border-width:1px;}#contenu #eco .eco_prod_intro_name{padding-top:4px;padding-right:4px;padding-bottom:4px;padding-left:4px;background-color:#f2f2f2;}#contenu #eco .eco_prod_intro_name_a{font-size:12px;text-decoration:none;}#contenu #eco .eco_prod_intro_pic{width:160px;margin-right:8px;text-align:center;float:left;}#contenu #eco .eco_prod_intro_pic_a_img{fx:resize_160_160/;}#contenu #eco .eco_prod_intro_desc{margin-top:8px;margin-right:8px;margin-bottom:8px;margin-left:8px;}#contenu #eco .eco_prod_intro_infos{margin-top:8px;margin-right:8px;margin-bottom:8px;margin-left:8px;}#contenu #eco .eco_prod_intro_infos_comments{padding-left:18px;background-image:url(/css/im/comment.png);background-repeat:no-repeat;background-position:left;color:#719492;}#contenu #eco .eco_prod_intro_infos_new{padding-left:18px;background-image:url(/eco_icons/stars/1268659176_031.png);background-repeat:no-repeat;background-position:left;color:#719492;font-weight:bold;}#contenu #eco .eco_prod_intro_infos_onsale{padding-left:18px;background-image:url(/eco_icons/message/1268660295_exclamation-button.png);background-repeat:no-repeat;background-position:left;color:#719492;font-weight:bold;}#contenu #eco .eco_prod_intro_infos_old_price{color:#719492;font-size:16px;text-align:right;text-decoration:line-through;display:block;}#contenu #eco .eco_prod_intro_infos_final_price{font-size:18px;text-align:right;display:block;}#contenu #eco .eco_prod_intro_infos_qty{font-size:11px;font-style:italic;text-align:right;display:block;}#contenu #eco .eco_prod_intro_btns{margin-top:8px;margin-right:8px;margin-bottom:8px;margin-left:8px;padding-top:4px;padding-bottom:4px;text-align:right;}#contenu #eco .eco_prod_intro_btns_details_a{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;padding-top:4px;padding-right:6px;padding-bottom:4px;padding-left:6px;text-decoration:none;border-width:1px;}#contenu #eco .eco_prod_intro_btns_details_a:hover{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#666666;border-right-color:#666666;border-bottom-color:#666666;border-left-color:#666666;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-width:1px;}#contenu #eco .eco_prod_intro_btns_cart_a{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#f2f2f2;border-right-color:#f2f2f2;border-bottom-color:#f2f2f2;border-left-color:#f2f2f2;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;padding-top:4px;padding-right:6px;padding-bottom:4px;padding-left:20px;background-image:url(/eco_icons/buttons/1268661778_129.png);background-repeat:no-repeat;background-position:2px 50%;text-decoration:none;border-width:1px;}#contenu #eco .eco_prod_intro_btns_cart_a:hover{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-color:#666666;border-right-color:#666666;border-bottom-color:#666666;border-left-color:#666666;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-width:1px;}#contenant .eco_prod_widget{padding-bottom:4px;background-color:#ffffff;}#contenant .eco_prod_widget_name{padding-top:4px;padding-right:4px;padding-bottom:4px;padding-left:4px;background-color:#f2f2f2;}#contenant .eco_prod_widget_name_a{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;font-size:12px;text-decoration:none;border-width:0;}#contenant .eco_prod_widget_name_a:hover{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-width:0;}#contenant .eco_prod_widget_pic{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-bottom-color:#f2f2f2;border-bottom-style:solid;text-align:center;border-width:0;}#contenant .eco_prod_widget_pic_a{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-width:0;}#contenant .eco_prod_widget_pic_a:hover{border-top-width:0;border-right-width:0;border-bottom-width:0;border-left-width:0;border-width:0;}#contenant .eco_prod_widget_pic_a_img{fx:resize_160_160/;}#contenant .eco_prod_widget_comments{margin-top:4px;margin-right:4px;margin-bottom:4px;margin-left:4px;padding-left:18px;background-image:url(/css/im/comment.png);background-repeat:no-repeat;background-position:left;color:#719492;}#contenant .eco_prod_widget_infos{margin-top:4px;margin-right:4px;margin-bottom:4px;margin-left:4px;text-align:right;}#contenant .eco_prod_widget_infos_old_price{color:#719492;float:left;}

hr{color:inherit;background:none;}